---
layout: default
title: Integration
suppress_header: true
extra_css:
  - features-v2.css
  - release-posts.css
---

= partial "includes/solutions/solution-page", locals: { solution: data.solutions.solutions.integration, solution_name: "integration" }
